changeset 1023:ca191c141cec

Fixed find alt script.
author Tomas Lindquist Olsen <tomas.l.olsen@gmail.com>
date Sun, 01 Mar 2009 22:40:15 +0100
parents 6fccb5a036e4
children 9167d492cbc2 f756c47f310a
files find-alt-triple.sh
diffstat 1 files changed, 2 insertions(+), 2 deletions(-) [+]
line wrap: on
line diff
--- a/find-alt-triple.sh	Sun Mar 01 22:27:37 2009 +0100
+++ b/find-alt-triple.sh	Sun Mar 01 22:40:15 2009 +0100
@@ -1,8 +1,8 @@
-#!/bin/sh
+#!/bin/bash
 
 HOST_TARGET=$1
 
-[ "$HOST_TARGET" == "" ] && exit 1
+[ "$HOST_TARGET" = "" ] && exit 1
 
 REST=`echo $HOST_TARGET   | sed -e 's/[a-zA-Z0-9_]*\(\-.*\)/\1/'`
 X86=`echo $HOST_TARGET    | sed -e 's/\(i[3-9]86\)\-.*/\1/'`